PyQt5 5.11.3-fosscuda-2018b-Python-3.6.6

There is a newer version of PyQt5

PyQt5 is a set of Python bindings for v5 of the Qt application framework from The Qt Company.

Accessing PyQt5 5.11.3-fosscuda-2018b-Python-3.6.6

To load the module for PyQt5 5.11.3-fosscuda-2018b-Python-3.6.6 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load PyQt5/5.11.3-fosscuda-2018b-Python-3.6.6

There is a CPU version of this module: PyQt5 5.11.3-foss-2018b-Python-3.6.6

BEAR Apps Version

2020a

More Information

For more information visit the PyQt5 website.

Dependencies

This version of PyQt5 has a direct dependency on: fosscuda/2018b Python/3.6.6-fosscuda-2018b

Required By

This version of PyQt5 is a direct dependent of: mayavi/4.7.0-fosscuda-2018b-Python-3.6.6 mayavi/4.6.2-fosscuda-2018b-Python-3.6.6 mne/0.17.2-fosscuda-2018b-Python-3.6.6

Other Versions

These versions of PyQt5 are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 4th June 2019